GoodInboxes Developers
API reference

Get wallet balance

GET
/api/v1/wallet

Read the posted available balance for the token’s organization.

Required scope: wallet:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Response Body

data.wallet.availableCents and data.wallet.currency

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/wallet"
{  "data": {    "wallet": {      "availableCents": 0,      "currency": "string"    }  },  "requestId": "string"}